start-cli-registry-package-remove(1)

NAME
start-cli-registry-package-remove - Remove package from registry

SYNOPSIS
start-cli registry package remove [--sighash] [-h|--help] <ID> <VERSION>

DESCRIPTION
Remove package from registry

OPTIONS

--sighash <SIGHASH>
    Hash for signature verification

-h, --help
    Print help

<ID>
    Package identifier

<VERSION>
    Package version